artdaq - Bug #20328

Routing Master takes a long time (forever?) to Stop (end-run)
07/17/2018 05:16 PM - Kurt Biery

Status: Remission Start date: 07/17/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Experiment: - Co-Assignees:

Description

With a large system at protoDUNE (RCEs, SSPs, timing), and the RCEs in emulation mode (RCE_emu00043), | see the
RoutingMaster hang at end-run.
Run 2621

History

#1 - 08/01/2018 02:23 PM - Kurt Biery

- Status changed from New to Resolved

This has not been seen for quite some time.

#2 - 08/06/2018 02:02 PM - Eric Flumerfelt

- Status changed from Resolved to Remission
